<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<root>
	<bios name="default" val="255">
		<style name="default" val="6">
			<game name="kof97" type="0" pos="4"/>
			<game name="fc_btank" type="0" pos="1"/>
			<game name="zeroteam" type="0" pos="2"/>
			<game name="kof98" type="0" pos="3"/>
			<game name="kovplus2012" type="0" pos="0"/>
		</style>
	</bios>
	<bios name="arc" val="0">
		<style name="default" val="6">
			<game name="kof97" type="0" pos="4"/>
			<game name="kov2ptwsb" type="0" pos="1"/>
			<game name="kof98" type="0" pos="2"/>
			<game name="orlegend" type="0" pos="3"/>
			<game name="mslug3" type="0" pos="0"/>
		</style>
	</bios>
	<bios name="fc" val="11">
		<style name="default" val="6">
			<game name="fc_smario" type="0" pos="4"/>
			<game name="fc_btank" type="0" pos="1"/>
			<game name="fc_jackal" type="0" pos="2"/>
			<game name="fc_nkd" type="0" pos="3"/>
			<game name="fc_smario3" type="0" pos="0"/>
		</style>
	</bios>
	<bios name="md" val="10">
		<style name="default" val="6">
			<game name="md_yuyusf" type="0" pos="4"/>
			<game name="md_sor3" type="0" pos="1"/>
			<game name="md_contra" type="0" pos="2"/>
			<game name="md_akumajo" type="0" pos="3"/>
			<game name="md_gunstar" type="0" pos="0"/>
		</style>
	</bios>
	<bios name="sfc" val="12">
		<style name="default" val="6">
			<game name="sfc_smariowj" type="0" pos="4"/>
			<game name="sfc_ffight3" type="0" pos="1"/>
			<game name="sfc_mkart" type="0" pos="2"/>
			<game name="sfc_supbom3" type="0" pos="3"/>
			<game name="sfc_togreunw" type="0" pos="0"/>
		</style>
	</bios>
		<bios name="ps" val="15">
		<style name="default" val="6">
			<game name="ps_sympotn" type="0" pos="4"/>
			<game name="ps_tekken3" type="0" pos="1"/>
			<game name="ps_ex2plus" type="0" pos="2"/>
			<game name="ps_we2002" type="0" pos="3"/>
			<game name="ps_reside3" type="0" pos="0"/>
		</style>
	</bios>
		<bios name="psp" val="13">
		<style name="default" val="6">
			<game name="psp_mhp3" type="0" pos="4"/>
			<game name="psp_toukid" type="0" pos="1"/>
			<game name="psp_tekken6" type="0" pos="2"/>
			<game name="psp_ys7" type="0" pos="3"/>
			<game name="psp_fprince" type="0" pos="0"/>
		</style>
	</bios>
		<bios name="gba" val="14">
		<style name="default" val="6">
			<game name="gba_zeldacap" type="0" pos="4"/>
			<game name="gba_emcby" type="0" pos="1"/>
			<game name="gba_emcyl" type="0" pos="2"/>
			<game name="gba_metroidf" type="0" pos="3"/>
			<game name="gba_emcxy" type="0" pos="0"/>
		</style>
	</bios>
	<bios name="gb" val="16">
		<style name="default" val="6">
			<game name="gb_pokemonj" type="0" pos="4"/>
			<game name="gb_pokemonsj" type="0" pos="1"/>
			<game name="gb_srtg2" type="0" pos="2"/>
			<game name="gb_pokemonhh" type="0" pos="3"/>
			<game name="gb_zeldadx" type="0" pos="0"/>
		</style>
	</bios>
</root>